#donut-chart{
    height: 250px;
}

.four_box p{
    font-size: 14px;
}
#donut-chart svg text {
    font-weight: 500 !important;
    font-size: 6px !important;
    fill: #a1a4b5 !important;
}
.sales-effect-1 {
    width: 90px;
    color: #ffffff;
    padding: 5px 25px;
  margin-bottom:15px;
}


.slide_img{
    height: 20rem;
}

.carousel-indicators [data-bs-target]{
    background-color: #f2426d;
}
.widget-user-2 .widget-user-username {
    margin-top: 5px;
    margin-left: 70px;
    font-size: 15px;
}

.widget-user-desc{
    font-size: 15px;
}



@media only screen and (max-width: 600px) {
  .slide_img {
    height: auto;
  }
  .images_box{
    height: auto;
  }
}

.ml-auto{
    margin-left: auto !important;
}
.float-right{
    float: right;
}
.fs-35{
    font-size: 35px;
}
.chart_card{
    height: 34.9rem;
}
.apexcharts-toolbar{
    display: none;
}
.w-100{
    width: 100%;
}

@media only screen and (max-width: 1455px) {
  .product_box{
    padding:10px; ;
  }
}

.product_icon {
    padding: 5px;
    background-color: #c9f4dc;
    border-radius: 50%;
}

.slider_11 img{
    max-width: initial;
    height: 100%;
}

@media only screen and (max-width: 1400px) {
  .slider_11 img{
    margin-left:-30px;
    }
}
@media only screen and (max-width: 1312px) {
  .slider_11 img{
    margin-left:-36px;
    }
}
@media only screen and (max-width: 1199px) {
  .slider_11 img{
    margin-left:auto;
    }
}
@media only screen and (max-width: 850px) {
  .slider_11 img{
    margin-left:-25px;
    }
}
@media only screen and (max-width: 770px) {
  .slider_11 img{
    margin-left:-42px;
    }
}
@media only screen and (max-width: 767px) {
  .slider_11 img{
    margin-left:auto;
    }
}

@media only screen and (max-width: 1920px) {
  .details_product{
    height: 77.4rem;
    }
}
@media only screen and (max-width: 1440px) {
  .details_product{
    height: 80.2rem;
    }
}
@media only screen and (max-width: 1024px) {
  .details_product{
    height: auto;
    }
}

/*index-9-css----------------------------------*/

.table > tbody > tr > td, .table > tbody > tr > th {
    padding: 1rem;
    vertical-align: middle;
    border-bottom: 0;
}

.three-link {
    display: block;
    padding: 0.5rem 0.5rem;
    color: #333;
    transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out;
}

@media only screen and (max-width: 1480px) {
  .average_box{
    height: 29.8rem;
  }
}

@media only screen and (max-width: 1366px) {
  .nav-link {
    display: block;
    padding: 0.5rem 0rem;
    color: #0080ff;
  }
}


/* index 10 css */
.three_box .nav-item .three-link {
    width: 100%;
}

.three_box .nav-item .three-link.active:hover, .three_box .nav-item .three-link.active:focus {
    border-bottom: 2px solid #6993ff;
    background-color: #6993ff00;
    color: #333;
}
.three_box .three-link.active {
    border-bottom: 2px solid #6993ff;
    background-color: #6993ff00;
    color: #333333;
}